Subject: Re: Impact...anyone?
From: James Brooks <[email-masked]>
To: [email-masked]
Date: Sat, 22 Jul 1995 09:51:30 -0400 (EDT)

> >Yup, just received a new version....ask any questions you have and I'll 
> >try to answer them, or someone else on the list may be able to.

I would like to know what type of measuring system its using?
Does it use anything else BUT metric?  I am from the old school and would 
like to know if it uses inches, miles, pounds, stuff like that.  
Personally, I do not like the metric system.

Later
Alex

---------------------------------------------------------------
James "Alex" Brooks              Amiga 4000/040/28MHz 22MB RAM
Lightwave 3.5 / Imagine 3.0      VideoToaster 4000 3.1
Syquest 3.5" 270MB		 Bernoulli 90Pro
NEC 3xp Triple Speed CDROM       Warp Engine 4028
Epson ES-600C Scanner            E-Mail: [email-masked]
--------------------------------------------------------------

--
James Brooks <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]